body{
	overflow: hidden;
}

audio{
	position: absolute;
	z-index: 1;
}

.star-wars{
	height: 940px;
	width: 100%;
	background-color: #484848;
	position: relative;
	perspective: 450px;
}

.episod{
	position: absolute;
	bottom: 0;
	width: 60%;
	margin-left: 20%;
	animation: attack 30s linear infinite;
}

p{
	text-align: center;
	color: yellow;
	font-size: 2.5rem;
	line-height: 3.5rem;
}


@keyframes attack {
  0% {
    top: 100%;
    transform: rotateX(10deg);
  }

  100% {
    top: -170%;
    transform: rotateX(32deg);
  }
}
